Mailinglist Archive: zypp-commit (79 mails)

< Previous Next >
[zypp-commit] Build failed in Jenkins: libzypp-bindings-13.1 #48
  • From: hudson@xxxxxxx
  • Date: Thu, 20 Feb 2014 11:50:54 +0100 (CET)
  • Message-id: <1015130028.1545.1392893454151.JavaMail.jenkins@river>
See <http://river.suse.de/job/libzypp-bindings-13.1/48/>

------------------------------------------
Started by an SCM change
Building remotely on node-zypp13.1 in workspace
<http://river.suse.de/job/libzypp-bindings-13.1/ws/>
Checkout:libzypp-bindings-13.1 /
<http://river.suse.de/job/libzypp-bindings-13.1/ws/> -
hudson.remoting.Channel@1b070b7e:node-zypp13.1
Using strategy: Default
Last Built Revision: Revision 5e2d3e5c2750e96fe3474a81c8e18fb6f4fca77f
(origin/SuSE-Code-13_1-Branch)
Checkout:checkout /
<http://river.suse.de/job/libzypp-bindings-13.1/ws/checkout> -
hudson.remoting.LocalChannel@24fa3073
Workspace has a .git repository, but it appears to be corrupt.
Cloning the remote Git repository
Cloning repository origin
Fetching upstream changes from git://github.com/openSUSE/libzypp-bindings.git
Commencing build of Revision 5e2d3e5c2750e96fe3474a81c8e18fb6f4fca77f
(origin/SuSE-Code-13_1-Branch)
Checking out Revision 5e2d3e5c2750e96fe3474a81c8e18fb6f4fca77f
(origin/SuSE-Code-13_1-Branch)
[copy-to-slave] Copying '.hudson-scripts/**', excluding nothing, from
'file:/var/lib/jenkins/userContent/' on the master to
'<http://river.suse.de/job/libzypp-bindings-13.1/ws/'> on 'node-zypp13.1'.
[libzypp-bindings-13.1] $ /bin/sh -xe /tmp/hudson970077883773420808.sh
+ echo '### BUILD ###'
### BUILD ###
+ echo '==> Reading build configuration'
==> Reading build configuration
+ . .hudson-scripts/base-functions
++ . .hudson-scripts/ascii_art
++ trap 'error_exit $?' ERR
++ echo 'Job running as user: root'
Job running as user: root
+++ date '+%F %T'
++ echo 'Started at: 2014-02-20 11:50:53'
Started at: 2014-02-20 11:50:53
+++ hostname --fqdn
++ export SITENAME=host-44-0-0-75.openstack.local.p2.cloud.suse.de
++ SITENAME=host-44-0-0-75.openstack.local.p2.cloud.suse.de
++ export TARGET_DIST=13.1
++ TARGET_DIST=13.1
++ export PROJECT=libzypp-bindings
++ PROJECT=libzypp-bindings
+ . .hudson-scripts/build-functions
+ . .hudson-scripts/obs-functions
++ trap 'error_exit $?' ERR
++ export ALLOW_OBS_SUBMIT=yes
++ ALLOW_OBS_SUBMIT=yes
+ . .hudson-scripts/setup-buildenvironment
++ export RUNTESTS=1
++ RUNTESTS=1
++ export ICEJOBS=4
++ ICEJOBS=4
++ export CMAKE_INSTALL_PREFIX=/usr
++ CMAKE_INSTALL_PREFIX=/usr
+++ uname -m
+++ hostname -f
++ export 'CMAKEPARAS=-DBUILDNAME=x86_64
-DSITE=host-44-0-0-75.openstack.local.p2.cloud.suse.de
-DCMAKE_INSTALL_PREFIX=/usr'
++ CMAKEPARAS='-DBUILDNAME=x86_64
-DSITE=host-44-0-0-75.openstack.local.p2.cloud.suse.de
-DCMAKE_INSTALL_PREFIX=/usr'
++ export ICECCDIR=<http://river.suse.de/job/libzypp-bindings-13.1/ws/ICECC>
++ ICECCDIR=<http://river.suse.de/job/libzypp-bindings-13.1/ws/ICECC>
++ echo 'Configuring cmake for Icecream ...'
Configuring cmake for Icecream ...
++ rm -rf <http://river.suse.de/job/libzypp-bindings-13.1/ws/ICECC>
rm: cannot remove
‘<http://river.suse.de/job/libzypp-bindings-13.1/ws/ICECC%E2%80%99>:
Input/output error
+++ error_exit 1
+++ echo 'ERROR: detected exitcode 1'
ERROR: detected exitcode 1
+++ cleanup
+++ echo '==> Running cleanup'
==> Running cleanup
+++ rm -f
+++ footer_and_exit 1
+++ '[' -z 1 ']'
+++ MYEXIT=1
+++ '[' 1 == 0 ']'
+++ ascii_failed
+++ cat

( )
( ) (
) _ )
( \_
_(_\ \)__
(____\___))

build failed

+++ exit 1
Build step 'Execute shell' marked build as failure
Archiving artifacts
--
To unsubscribe, e-mail: zypp-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups